﻿html, body {
    min-height: 100%;
}

body {
    min-height: 100vh !important;
}

.validation-prompt {
    margin-left: 5px !important;
    color: red !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.amp-default-skin .vjs-big-play-button {
    /*color: #bb36b8 !important;*/
    font-size: 1000px !important;
}

input.input-validation-error, textarea.input-validation-error {
    border: 1px solid red;
}

.mob-search {
    color: #646464 !important;
    left: 0px !important;
    top: 325px !important;
    position: absolute !important;
}

.mob-searchitem {
    border-bottom: solid;
    border-bottom-color: currentcolor;
    border-bottom-width: medium;
    border-width: 0.50px;
    border-color: #bb36b8;
}

.mobileSearchTitle {
    font-size: 10pt;
}

.mobileSearchContainer {
    padding-left: 5px !important;
    padding-right: 5px !important;
    width: 100vw;
}

.mobileSearchCol {
    padding: 0 !important;
    padding-bottom: 10px !important;
}

.mobileRadioContainer {
    margin-right: 0 !important;
}

.searchFilterText {
    font-size: 7pt;
}

.mobileFilters {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.blink {
    animation: blink-animation 2s steps(5, start) infinite;
    -webkit-animation: blink-animation 2s steps(5, start) infinite;
}

@keyframes blink-animation {
    to {
        visibility: hidden;
    }
}

@-webkit-keyframes blink-animation {
    to {
        visibility: hidden;
    }
}

.light-weight-heading{
    color: #fff !important; 
}

.light-weight-heading:hover {
    cursor: pointer;
    color: #bb36b8 !important;
}

.popUpFormGroup {
    margin: 18px 0 18px 0 !important;
}

.modal-backdrop.fade.show{
    z-index: 99!important;
}

.upaidLoader {
    width: 4rem !important;
    height: 4rem !important;
}

.unpaidLoadBox {
    text-align: center;
    color: #bb36b8;
    display: none;
}

.fixBtn{
    width: 8rem;
    margin-bottom: 20px
}
